# Generated by Django 4.2.1 on 2023-05-22 16:17

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('capsule', '0002_alter_launche_static_fire_date_utc'),
    ]

    operations = [
        migrations.AlterField(
            model_name='launche',
            name='details',
            field=models.TextField(blank=True, null=True),
        ),
    ]
